.av__aff-wrapper form.edit-account {
	max-width: 650px;
}
.av__aff-wrapper form.edit-account,
.av__aff-wrapper form.edit-account .form-row input.input-text, 
.av__aff-wrapper form.edit-account .form-row textarea {
	font-size: 13px;
}

.av__aff-wrapper form.edit-account .form-row input.input-text, 
.av__aff-wrapper form.edit-account .form-row textarea {
	padding: 7px 15px;
	border-radius: 0;
	border: 1px solid #e3e3e3;
}

.av__aff-wrapper form.edit-account .form-row > label {
	width: 100%;
}

.av__aff-wrapper form.edit-account fieldset {
	margin-top: 25px;
}
.av__aff-wrapper form.edit-account fieldset legend {
	font-size: 17px;
	font-weight: bold;
}

.av__aff-wrapper form.edit-account .form-actions {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px solid #e3e3e3;
}